@charset "utf-8";
/* Medios fluidos sencillos
   Nota: Los medios fluidos exigen la eliminación de los atributos de altura y anchura de los medios del código HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
@font-face
{
	font-family: HelveticaNeue;
	src: url(assets/fonts/HelveticaNeue-ThinCond.otf), url(assets/fonts/HelveticaNeue-ThinCond.ttf);
}
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 no admite max-width (anchura máxima), por lo que usa de manera predeterminada una anchura del 100% */
.ie6 img {
	width: 100%;
}
a img {
	border: none;
}
a:link {
	color: #42413C;
	text-decoration: none;
}
a:visited {
	color: #6E6C64;
	text-decoration: none;
}
a:hover, a:active, a:focus {
	text-decoration: none;
}
/*
	Propiedades de cuadrícula fluida de Dreamweaver
	----------------------------------
	dw-num-cols-mobile:		5;
	dw-num-cols-tablet:		6;
	dw-num-cols-desktop:	12;
	dw-gutter-percentage:	25;
	
	Inspiración obtenida de "Responsive Web Design" de Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	y Golden Grid System de Joni Korpi
	http://goldengridsystem.com/
*/
body {
	background-color: #F0F0F0;
}
.mimenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	/*line-height: 30px;*/
	text-align: center;
}
.texto_standar {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	line-height: 22px;
	text-align: left;
}
.texto_pie {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #C3C3C3;
	font-weight: bold;
	/*line-height: 30px;*/
	text-align: left;
}
.texto_acerca {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: justify;
	line-height: 18px;
}
#titulo_acerca_de {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 36px;
}
#texto_acerca_de {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.raya_top {
	border-top: #00A1D8 1px solid;
}
.dere {
	text-align: right;
}
.titulo_acerca {
	font-family: 'Arial Narrow', sans-serif;
	color: #999;
	text-align: left;
	height: 40px;
	line-height: 28px;/*background-color: #929;*/
}
.titulo_gal {
	font-family: HelveticaNeue, 'Arial Narrow', Helvetica, Arial, sans-serif;
	color: #30A4D3;
	text-align: left;
	height: 40px;
	line-height: 20px;
	padding: 15px 0 15px 0;
}
.desc_gal {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: justify;
	line-height: 15px;/*background-color: #999;*/
}
.seleccion {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #F84D43;
}
.caja_form {
	height: 26px;
	border: 1px solid #999;
	padding-left: 10px;
	background-color: #F0F0F0;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: justify;
	line-height: 15px;
	width: 95%;
}
.caja_coment {
	border: 1px solid #999;
	background-color: #F0F0F0;
	padding: 6px;
	width: 95%;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	text-align: justify;
	line-height: 15px;
}
.texto_contacto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #494949;
	text-align: left;
}
.error {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #900;
	text-align: left;
	padding-left: 58px;
}
.btn_limpiar {
	float: left;
	text-align: center;
	width: 94px;
	height: 35px;
	background: url(img/limpiar_off.png) no-repeat;
	cursor: pointer;
}
.btn_limpiar:hover {
	background-image: url(img/limpiar_on.png);
}
.txt_btn_form {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
	text-align: center;
	height: 35px;
	line-height: 35px;
}
.btn_enviar {
	float: left;
	text-align: center;
	width: 94px;
	height: 35px;
	background: url(img/enviar_off.png) no-repeat;
	cursor: pointer;
	padding-right: 15px;
}
.btn_enviar:hover {
	background-image: url(img/enviar_on.png);
}
.errorval
{
	clear: both;
	padding-left: 324px;
	color: #f84d43;
}
/* Diseño móvil: 480 px e inferior. */
.gridContainer {
	margin-left: auto;
	margin-right: auto;
	width: 96%;
	padding-left: 2%;
	padding-right: 2%;
}
.gridContainer_cab {
	margin-left: auto;
	margin-right: auto;
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#espacio_bot_mp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#redes {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#menu_op1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: center;/*background-color:#0C3;*/
}
#op1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.misubmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	line-height: 30px;
	text-align: center;
	padding-left: 0px;
	/*border-bottom: 1px #d4d4d4 solid;*/
	background: url(img/deg.jpg) no-repeat bottom center;
}
#op_espace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 16px
}
#op_espace_0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 16px
}
#pie_face {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
	padding: 10px 0 0 0;
}
#espacio_top_mp {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;/*background-color:#0C3;*/
}
.estilo_tabla {
	width: 100%;
	font-size: 10px;
}
#op_acerca {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-bottom: #00A1D8 1px solid;
}
#op_portafolio {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-bottom: #00A1D8 1px solid;
}
#op_blog {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-bottom: #00A1D8 1px solid;
}
#op_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 30px;
	line-height: 30px;
	border-bottom: #00A1D8 1px solid;
}
#menu_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#contenido {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#miheader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mipie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
	margin-top: 10px;
	text-align: center;
}
#copyright_conta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 40px;
	margin-top: 20px;
	text-align: center;
}
#foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	padding-bottom: 20px;
	padding-top: 10px;
}
#datos_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#formulario {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#titulo_gal {
	clear: both;
	float: right;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	font-size: 18px;
	line-height: 20px;
	padding: 15px 0 15px 0;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#nav_galeria {
	clear: none;
	float: left;
	margin-left: 0%;
	width: 100%;
	display: block;
	text-align: center;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#contenedor_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mithumb {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#esp_top_cont_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#esp_bot_cont_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#descripcion_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space_top_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 20px;
}
#formulario2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#space_idioma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
	text-align: right;
}
.flechita {

	width: 23px;
	float: right;

}
.flechita_txt {

	width:23px; 
	float:right;	
	padding:0 8px 0 2px;
	width:60px;
	text-align:center;
}

.texto_flechita{

/*	font-family:'Arial Narrow', sans-serif;*/ 
	line-height:42px; 
	color:#666;
	font-size:30px;
	text-align:center;

	}


/*************/

.stripViewer {
	position: relative;
	overflow: hidden;
	width: 280px;
	height: 180px;
}
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
}
.stripViewer .panelContainer .panel {
	float: left;
	height: 100%;
	position: relative;
	width: 300px;
}
/***********************/

/* Diseño tableta: de 481 px a 768 px. Hereda estilos de: Diseño móvil. */

@media only screen and (min-width: 481px) {
.gridContainer {
	width: 96.6666%;
	padding-left: 1.6666%;
	padding-right: 1.6666%;
}
.gridContainer_cab {
	width: 100%;
	padding-left: 0%;
	padding-right: 0%;
}
.raya_top {
	border-top: #999 0px solid;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 65.5172%;
	display: block;
	text-align: left;
	background: url(img/logo.png) no-repeat left;
	height: 76px;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 13.7931%;
	display: block;
	text-align: left;
}
#espacio_bot_mp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	height: 20px;
}
#redes {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 31.0344%;
	display: block;
	text-align: right;
}
#menu_op1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
}
#op1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.misubmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 10px;
	color: #666;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	background: url(img/deg.jpg) no-repeat bottom left;
}
#op_espace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#op_espace_0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#pie_face {
	clear: both;
	float: left;
	margin-left: 17.2413%;
	width: 82.7586%;
	display: block;
	padding: 20px 0 10px 0;
}
#espacio_top_mp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: left;
}
#op_acerca {
	clear: both;
	float: left;
	margin-left: 34.4827%;
	width: 13.7931%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
.estilo_tabla {
	width: 54%;
	font-size: 11px;
}
#op_portafolio {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 13.7931%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#op_blog {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 13.7931%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#op_contacto {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 13.7931%;
	display: block;
	border-bottom: #00A1D8 0px solid;
}
#menu_top {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
}
#contenido {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 82.7586%;
	display: block;
	text-align: center;
}
#miheader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#mipie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 17.2413%;
	width: 82.7586%;
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: left;
}
#copyright_conta {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 50px;
	line-height: 50px;
	text-align: left;
}
#foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: center;
	padding-bottom: 20px;
}
#datos_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	padding-bottom: 30px;
	text-align: center;
}
#formulario {
	clear: both;
	float: left;
	margin-left: 17.2413%;
	width: 31.0344%;
	display: block;
}
#titulo_gal {
	clear: none;
	float: right;
	margin-left: 3.4482%;
	width: 65.5172%;
	display: block;
	font-size: 20px;
	text-align: left;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#nav_galeria {
	clear: none;
	float: right;
	margin-left: 3.4482%;
	width: 13.7931%;
	display: block;
	text-align: right;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#contenedor_gal {
	clear: both;
	float: left;
	margin-left: 17.2413%;
	width: 82.7586%;
	display: block;
}
#mithumb {
	clear: both;
	float: left;
	margin-left: 17.2413%;
	width: 82.7586%;
	display: block;
}
#esp_top_cont_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 18px;
}
#esp_bot_cont_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 18px;
}
#descripcion_gal {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 82.7586%;
	display: block;
}
#space_top_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
}
#formulario2 {
	clear: none;
	float: left;
	margin-left: 3.4482%;
	width: 48.2758%;
	display: block;
}
#space_idioma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
	text-align: right;
}
#titulo_acerca_de {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	font-size: 40px;
}
#texto_acerca_de {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.flechita {

	width: 17px;
	float: right;

}
.flechita_txt {

	width:23px; 
	float:right;
	
	padding:0 0px 0 0px;
	width:20px;
}
.texto_flechita{
/*	font-family:'Arial Narrow', sans-serif;*/ 
	line-height:32px; 
	color:#666;
	font-size:20px;
	text-align:center;
	}


/*************/

.stripViewer {
	position: relative;
	overflow: hidden;
	width: 400px;
	height: 300px;
}
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
}
.stripViewer .panelContainer .panel {
	float: left;
	height: 100%;
	position: relative;
	width: 500px;
}
/***********************/






}

/* Diseño escritorio: de 769 px hasta un máximo de 1232 px.  Hereda estilos de: Diseño móvil y Diseño tableta. */

@media only screen and (min-width: 769px) {
.gridContainer {
	width: 98.3333%;
	max-width: 1006px;
	padding-left: 0.8333%;
	padding-right: 0.8333%;
	margin: auto;/*background-color: #CC5;*/
}
.gridContainer_cab {
	width: 100%;
	max-width: 1006px;
	padding-left: 0%;
	padding-right: 0%;
	margin: auto;
}
.raya_top {
	border-top: #999 0px solid;
}
#logo {
	clear: both;
	float: left;
	margin-left: 0;
	width: 74.5762%;
	display: block;
}
#submenu {
	clear: both;
	float: left;
	margin-left: 0;
	width: 15.2542%;
	display: block;
}
#redes {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
	text-align: right;
}
#menu_op1 {
	clear: both;
	float: left;
	margin-left: 59.322%;
	width: 40.6779%;
	display: block;
	text-align: right;
}
#op1 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op2 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#op3 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
.misubmenu {
	font-family: Verdana, Geneva, sans-serif;
	font-size: 11px;
	color: #666;
	font-weight: bold;
	line-height: 30px;
	text-align: left;
	background: url(img/deg.jpg) no-repeat bottom left;
}
#op_espace {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#op_espace_0 {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: none;
}
#pie_face {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 83.0508%;
	display: block;
	padding: 20px 0 10px 0;
}
#espacio_top_mp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 5px;
}
#espacio_bot_mp {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 10px;
}
.estilo_tabla {
	width: 40%;
	text-align: right;
	font-size: 12px;
}
#op_acerca {
	clear: both;
	float: left;
	margin-left: 33.8983%;
	width: 15.2542%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#op_portafolio {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 15.2542%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#op_blog {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 15.2542%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#op_contacto {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 15.2542%;
	display: block;
	text-align: center;
	border-bottom: #00A1D8 0px solid;
}
#menu_top {
	clear: both;
	float: left;
	margin-left: 42.3728%;
	width: 57.6271%;
	display: block;
}
#contenido {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 83.0508%;
	display: block;
	text-align: right;
}
#miheader {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;/*background-color: #CCC;*/
}
#mipie {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
}
#copyright {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 49.1525%;
	display: block;
	height: 30px;
	line-height: 30px;
	text-align: left;
}
#copyright_conta {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 91.5254%;
	display: block;
	height: 60px;
	line-height: 60px;
	text-align: left;
}
#foto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	text-align: right;
	padding-bottom: 20px;
}
#datos_contacto {
	clear: both;
	float: left;
	margin-left: 8.4745%;
	width: 23.7288%;
	display: block;
	text-align: left;
}
#formulario {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 23.7288%;
	display: block;
}
#titulo_gal {
	clear: none;
	float: right;
	margin-left: 1.6949%;
	width: 57.6271%;
	display: block;
	font-size: 28px;
	text-align: left;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#nav_galeria {
	clear: none;
	float: right;
	margin-left: 10.1694%;
	width: 15.2542%;
	display: block;
	text-align: right;
	font-family: HelveticaNeue, Helvetica, Arial, sans-serif;
}
#contenedor_gal {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 83.0508%;
	display: block;
}
#mithumb {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 83.0508%;
	display: block;
}
#esp_top_cont_gal {
	clear: both;
	float: left;
	margin-left: 16.9491%;
	width: 83.0508%;
	display: block;
	height: 26px;
}
#esp_bot_cont_gal {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 26px;
}
#descripcion_gal {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 57.6271%;
	display: block;
}
#space_top_contacto {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 60px;
}
#formulario2 {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 32.2033%;
	display: block;
}
#space_idioma {
	clear: both;
	float: left;
	margin-left: 0;
	width: 100%;
	display: block;
	height: 30px;
	text-align: right;
}
#titulo_acerca_de {
	clear: both;
	float: left;
	margin-left: 0;
	width: 23.7288%;
	display: block;
	font-size: 45px;
}
#texto_acerca_de {
	clear: none;
	float: left;
	margin-left: 1.6949%;
	width: 74.5762%;
	display: block;
}
.flechita {

	width: 23px;
	float: right;
}
.flechita_txt {

	width:23px; 
	float:right;
	
	padding:0 6px 0 2px;
	width:30px;
}
.texto_flechita{
/*	font-family:'Arial Narrow', sans-serif;*/ 
	line-height:42px; 
	color:#666;
	font-size:30px;
	text-align:center;
	}


/*************/
.stripViewer {
	position: relative;
	overflow: hidden;
	width: 830px;
	height: 500px;
}
.stripViewer .panelContainer {
	position: relative;
	left: 0;
	top: 0;
}
.stripViewer .panelContainer .panel {
	float: left;
	height: 100%;
	position: relative;
	width: 830px;
}
/***********************/

}
